/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.new-vorgabe-metadata-section {
  dl {
    .review-row {
      margin: 16px 0;
      dt {
        vertical-align: top;
      }
      dt,
      dd {
        width: 50%;
        display: inline-block;
        font-weight: normal;
        margin: 0;
      }
    }
  }
}
